# enables native feature-management
feature-management native enable:
  return_type: NullAgentResponse
  help: (internal)
  cli:
    users:
      - root
    require_rpc: any

feature-management native disable:
  help: (internal)
  cli:
    users:
      - root
    require_rpc: any

# checks native feature-management status
# (enabled/disabled supported/not supported)
feature-management native status:
  return_type: FeaturesManagementNativeStatusAgentResponse
  help: (internal)
  cli:
    users:
      - root
    require_rpc: any
